[Settings]
MemoLogLevel=5
FileLogLevel=5
LogFileNum=31
DevMode=0
webClientVersion=0.0.1

[Database]
--Server=192.168.116.129
--Server=
--Port=
--Database=
--Username=
--Password=

[SMTP]
--Type=useExplicitTLS
--Host=mail.em-sys.net
Port=587
--Username=em-sys\emsys
--Password=Ridge!4043
--FromEmail=emsys@em-sys.net
